@font-face {
    font-family: thewitcher;
    src: url("../font/thewitcher.ttf");
}

* {
    margin: 0;
    padding: 0;
}

html {
    height: 100%;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    box-sizing: border-box;
    display: grid;
    grid-template-rows: 1fr auto;
    min-height: 100%;
}

main {
    width: 100%;
}

.logo {
    width: 100%;
    height: 110%;
}

p {
    font-size: 120%;
}

nav .menu img {
    filter: invert(1);
    margin-top: 10px;
}

nav.scrolled {
    background-color: rgba(0, 0, 0, .9);
    transition: background-color 200ms linear;
}

nav .menu {
    padding: .2rem;
    height: 100%;
}

nav {
    position: fixed;
    width: 100%;
    background-color: rgba(0, 0, 0, .4);
    height: 50px;
    z-index: 50;
    transition: background-color 200ms linear;
}

.title {
    font-family: 'thewitcher', sans-serif;
    font-size: 100%;
    color: #fff;
    margin-left: 1rem;
    margin-right: 1rem;
    display: inline-block;
}

nav ul {
    display: inline-flex;
    height: 100%;
    list-style: none;
    align-items: center;
}

nav ul li {
    display: block;
}

nav a {
    text-decoration: none;
    color: white;
    font-size: 120%;
    padding: 1rem 1rem .85rem;
    height: 100%;
    width: 100%;
    transition: 200ms;
}

nav a:hover {
    background-color: #5f5fd3;
    transition: all 0.5s ease-out;
}

nav .active {
    background-color: rgba(95, 95, 211, .6);
}

body>header.generic-header {
    position: relative;
    width: 100%;
    height: 30vh;
    font-size: 200%;
    text-shadow: 1px 1px 0.5px rgba(0, 0, 0, .7);
    background-size: cover;
    margin-bottom: 2rem;
    color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

body>header.generic-header>h1 {
    position: absolute;
    top: calc(50% + 25px);
    left: 10%;
    transform: translateY(-50%);
}

footer {
    display: grid;
    width: 100%;
    padding: 1rem;
    box-sizing: border-box;
    grid-template-columns: 1fr 1fr 1fr;
    background-color: #303740;
}

footer>ul>li {
    margin: 0 1rem;
}

footer>*:nth-child(2) {
    justify-self: center;
}

footer>*:last-child {
    justify-self: right;
}

footer>* {
    align-self: center;
    font-size: 120%;
}

footer .signs button {
    font-family: 'thewitcher', sans-serif;
    border: none;
    background-color: transparent;
    font-size: 2rem;
}

footer .quen {
    color: #f4f22f;
}

footer .igni {
    color: #d21628;
}

footer .aard {
    color: #2dade2;
}

footer .yrden {
    color: #934d92;
}

footer .axii {
    color: #79a647;
}

footer p,
footer>p>a {
    color: #fff;
}

footer>ul>li>a {
    color: #fff;
    text-decoration: none;
}

footer li {
    display: inline-block;
    color: #fff;
}

@media only screen and (max-width: 950px) {
    footer {
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr;
        grid-row-gap: 1rem;
    }
    footer>ul>li:first-child {
        margin-left: 0;
    }
    footer>* {
        justify-self: left !important;
    }
}

@media only screen and (max-width: 610px) {
    nav {
        height: 91px;
        text-align: center;
    }
    nav a {
        padding: .5rem;
    }
    nav ul {
        height: unset;
        margin: 0;
    }
    nav .title {
        margin: 1rem;
        width: 100%;
    }
    body>header.generic-header {
        font-size: 3vw;
    }
    body>header.generic-header>h1 {
        margin: 0 auto;
        top: calc(50% + 45.5px);
        left: 50%;
        transform: translateY(-50%) translateX(-50%);
    }
}

.gh {
    color: white;
    text-decoration: none;
    height: 7vh;
    width: 5vw;
    border-radius: 25%;
}

.gh:hover {
    color: purple;
}

.ghb:hover {
    color: purple;
}

.games1 {
    position: relative;
    margin-left: 30vh;
    margin-bottom: 70px;
}
